.home-default #logo-theme a {
    height: 152px;
    width: 250px;
}

.call-us {
width: 237px !important;
}

.social a.instagram:hover {
    background-color: #00acee;
}

.social a.pinterest:hover {
    background-color: #e14747;
}

.form-horizontal .control-label {
    text-align: left;
}

.form-horizontal .col-sm-12{
overflow: hidden;
}

.form-horizontal .col-sm-6{
width:49%;
}

.form-horizontal .buttons{
border:none;
}